.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3C2900;
	line-height: 20px;
	list-style-type: decimal;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #3C2900;
	line-height: 30px;
}
.linkcolor {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #3C2900; }
.picturenotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3C2900;
	font-weight: normal;
	line-height: 14px;
}
.linkcolorextern {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #3C2900; }
.headlinekl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3C2900;
	text-decoration: none;
	font-style: italic;
	line-height: 30px;
}

.menu { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #3C2900; line-height: 100%; }
a.menu:link { color:#A32C34; text-decoration:none; }
a.menu:active { color:#A32C34; text-decoration:none; }
a.menu:visited { color:#A32C34; text-decoration:none; }
a.menu:hover { color:#D0515A; text-decoration:none; }

.mini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3C2900;
	line-height: normal;
}
a.mini:link { color:#A32C34; text-decoration:none; }
a.mini:active { color:#A32C34; text-decoration:none; }
a.mini:visited { color:#A32C34; text-decoration:none; }
a.mini:hover { color:#D0515A; text-decoration:none; }

a:link { color:#A32C34; text-decoration:none; }
a:active { color:#A32C34; text-decoration:none; }
a:visited { color:#A32C34; text-decoration:none; }
a:hover { color:#D0515A; text-decoration:none; }
.text2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3C2900;
	line-height: 20px;
	list-style-type: square;
}
